{
  "headers": {
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-version-id": ".T4ESeRmgizwqjs.IbzH8zwBW7BiIRRf",
    "access-control-allow-origin": "*",
    "etag": "\"9ad9f7d254a3dbbb2bd11b6928a02fd2\"",
    "x-amz-request-id": "SBZK343TEZ10HZPG",
    "x-amz-id-2": "oygQIS7hAw/Xd5EOonFElWbDqFU5IPJg4osbDA1M3BIO7PXjq0LWw3Bv04ISjJMTf5LC9e781QE=",
    "content-length": "377",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type/str.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 167492734
  }
}